mkpv(8)

NOMBRE
mkpv - crea PV's

SINOPSIS
mkpv [--configfile] [--version] [--force]
         [--upgrade] [-acvfuv] </dev/md?>+

DESCRIPCIÓN
mkpv configura varios dispositivo de bloques en un único PV.

Dése cuenta que la inicialización de dispositivos PV destruye todos los datos de los dispositivos constituyentes.

OPCIONS

-c, --configfile nombrefichero
    Usa nombrefichero como fichero de configuración (por defecto se usa /etc/raidtab).

-f, --force
    Inicializa los dispositivos constituyentes, incluso aunque ya parezcan tener datos.

-h, --help
    Muestra un breve mensaje de uso y a continuación termina.

-V, --version
    Muestra un breve mensaje de versión y a continuación termina.

NOTAS

El paquete raidtools deriva de los paquetes md-tools y raidtools, que originalmente fueron escritos por Marc Zyngier, Miguel de Icaza, Gadi Oxman, Bradley Ward Allen e Ingo Molnar.

AUTOR
Ingo Molnar

FALLOS (BUGS)
Probablemente muchos.

VÉASE TAMBIÉN
raidtab(5), ckraid(8), raidadd(8)